<section class="bg-gray-900 text-white">
    <div class="mx-auto max-w-screen-xl px-4 py-32 lg:flex lg:h-screen lg:items-center">
        <div class="mx-auto max-w-3xl text-center">
            <h1 class="bg-gradient-to-r from-green-300 via-blue-500 to-purple-600 bg-clip-text text-3xl font-extrabold text-transparent sm:text-5xl">
                {{ cv.basics.name }}
            </h1>
            <p class="mx-auto mt-4 max-w-xl sm:text-xl/relaxed">{{ cv.basics.summary }}</p>
        </div>
    </div>
</section>